@font-face {
font-family: "Proxima Nova Alt Rg";
src: url("../fonts/ProximaNovaA-Regular.eot");
src: local("?"), url("../fonts/ProximaNovaA-Regular.woff") format("woff"), url("../fonts/ProximaNovaA-Regular.ttf") format("truetype"), url("../fonts/ProximaNovaA-Regular.svg#ProximaNovaA-Regular") format("svg");
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: Sansation;
src: url("../fonts/Sansation.eot");
src: local("?"), url("../fonts/Sansation.woff") format("woff"), url("../fonts/Sansation.ttf") format("truetype"), url("../fonts/Sansation.svg#Sansation") format("svg");
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "Poppins SemiBold";
src: url("../fonts/Poppins-SemiBold.eot");
src: local("?"), url("../fonts/Poppins-SemiBold.woff") format("woff"), url("../fonts/Poppins-SemiBold.ttf") format("truetype"), url("../fonts/Poppins-SemiBold.svg#Poppins-SemiBold") format("svg");
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: Bebas;
src: url("../fonts/Bebas.eot");
src: local("?"), url("../fonts/Bebas.woff") format("woff"), url("../fonts/Bebas.ttf") format("truetype"), url("../fonts/Bebas.svg#Bebas") format("svg");
font-weight: normal;
font-style: normal;
}
 

 
body {font-family: Lato; font-size:15px; color:#666666; line-height:24px; font-weight:normal; margin:0;}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.left {float:left;}
.right {float:right;}
.spacer {padding-top:10px;}
.spacer2 {padding-top:20px;}
.spacer3 {padding-top:30px;}
.spacer4 {padding-top:40px;}
.spacer5 {padding-top:50px;}
.spacer_left {margin-left:10px;}
.spacer_left2 {margin-left:20px;}
.spacer_left3 {margin-left:30px;}
.spacer_left4 {margin-left:40px;}
.spacer_left5 {margin-left:50px;}
.spacer_right {padding-right:10px;}
.spacer_right2 {padding-right:20px;}
.spacer_bottom {padding-bottom:10px;}
.spacer_bottom2 {padding-bottom:20px;}
.spacer_bottom3 {padding-bottom:30px;}
.spacer_bottom4 {padding-bottom:40px;}
.spacer_bottom5 {padding-bottom:50px;}
.en_spacer{ padding-top:35px;}
.call_spacer{ padding-top:32px;}
a {text-decoration:none; outline:none; color:#02065D; outline:none;}
a:link {text-decoration:none; outline:none; color:#02065D; outline:none;}
a:visited {text-decoration:none; outline:none; color:#02065D; outline:none;}
a:hover {
	text-decoration:none;
	outline:none;
	transition: all 0.7s;
	-moz-transition: all 0.7s;
	-webkit-transition: all 0.7s;
	-o-transition: all 0.7s;
}
h1 {
	font-size:35px;
	line-height: 46px;
	font-weight: normal;
	color:#03A8AE;
	text-decoration: none;
	margin: 0px;
	font-family: "Poppins SemiBold";
	padding: 0px;
}
h1 span{ color:#000;}
h2 {
	font-family: Lato;
	font-size: 30px;
	line-height: 42px;
	font-weight: normal;
	color: #1F3936;
	text-decoration: none;
	margin:0;
	padding:0;
}
h3 {
	font-family: "Poppins SemiBold";
	font-size: 22px;
	line-height: 35px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
h4 {
font-family: "Poppins SemiBold";
	font-size:18px;
	line-height: 26px;
	font-weight: normal;
	color:#fff;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
h5{font-family: Sansation;
	font-size: 16px;
	line-height: 26px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;}
.center_font {text-align:center;}
.left_font {text-align:left;}
.right_font {text-align:right;}
.center {margin-left:auto!important; margin-right:auto!important; float:none; display:block;}
.no_space {padding:0;}
.no_left_space {padding-left:0;}
.no_right_space {padding-right:0;}
.no_top_space {padding-top:0;}
.small_font {font-size:14px; color:#999;}

.green {color:#18D368;}
.green a {color:#18D368;}
.green a:hover {color:#18D368; text-decoration:none;}

.light_gray {color:#333;}
.light_gray a {color:#333;}
.light_gray a:hover {color:#333; text-decoration:none;}

.golden {color:#BE9339;}
.golden a {color:#BE9339;}
.golden a:hover {color:#BE9339; text-decoration:none;}

.black {color:#000;}
.black a {color:#000;}
.black a:hover {color:#000; text-decoration:none;}

.white {color:#fff;}
.white a {color:#fff;}
.white a:hover {color:#fff; text-decoration:none;}

.red {color:#E42933;}
.red a {color:#E42933;}
.red a:hover {color:#E42933; text-decoration:none;}

.gray {color:#666;}
.gray a {color:#666;}
.gray a:hover {color:#666; text-decoration:none;}

.light_black_bg {background:#333333;}
.black_bg {background:#1E1E1E;}
.green_bg {background:#03A8AE;}
.gray_bg {background:#F4F4F4;}

/*start header*/
.top_text{ font-family: "Poppins SemiBold"; font-size:18px; color:#1F3936;}
.top_call_text{ font-family:Lato; font-size:17px; color:#999999;}
.top_icon{font-size: 20px;
color:#03A8AE;
background:#1F3936;
border-radius: 50px;
height: 35px;
width: 35px;
line-height: 35px;
margin-left: 10px; text-align:center;}
.logo {padding-top:15px; padding-bottom:20px;}
.nav {font-family: Lato; font-size:16px; color:#FFFFFF; font-weight:normal; float:right; }
.nav ul {margin:0; padding:0;}
.nav ul li {margin:0; padding:0; line-height:40px; list-style-type:none; display: inline-block;}
.nav ul li a {font-family: Lato; font-size:15px; line-height:40px; color:#666666; font-weight:normal; float:left; display:block; padding-left:15px; padding-right:15px;}
.nav ul li a:hover {color:#95CF47; text-decoration:none; transition: all 0.7s; -moz-transition: all 0.7s; -webkit-transition: all 0.7s; -o-transition: all 0.7s;}

.navbar-brand {display:none;}
.navbar-default {background:transparent; border:none;}
.navbar-default .navbar-nav > li > a {line-height:50px; color:#fff; border-bottom:2px solid transparent; padding-left:18px; padding-right:18px; text-transform:uppercase; font-weight:bold; }
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color:#132D2A; background:transparent;}
.navbar-nav > li > a {padding-top:0; padding-bottom:0;}
.navbar-default .navbar-nav > .current > a, .navbar-default .navbar-nav > .current > a:hover, .navbar-default .navbar-nav > .current > a:focus {color:#132D2A; background:transparent;}
.navbar {margin-bottom:0;}
ul.nav li:hover > ul
{
	visibility:visible;
	opacity:1;
	background: #95CF47 none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    font-size: 22px;
    line-height: 30px;
    min-width: 250px;
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
	float: left;
	left:0;    position: absolute;
    text-align: left;
    top: 100%;
    z-index: 1000;
}
ul.nav ul, ul.nav ul li ul {
	list-style: none;
    margin: 0;
    padding: 0;    
	visibility:hidden;
    position: absolute;
    z-index: 99999;
	width:180px;
	opacity:0;
	-webkit-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-moz-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-o-transition:opacity 0.2s linear, visibility 0.2s linear; 
	transition:opacity 0.2s linear, visibility 0.2s linear; 	
	line-height: 40px;
}

ul.nav ul {
    top: 30px;
    left: 1px;
}

ul.nav ul li ul {
    top: 0;
    left: 181px;
}

ul.nav ul li {
	clear:both;
	width:100%;
    display: inline;
    float: left;
    line-height: 40px;
    list-style-type: none;
    margin: 0;
    padding: 0;
	border:none;
}	
ul.nav ul li a {
    border: medium none;
    line-height: 30px !important;
}

ul.nav ul li a {
	background:none;
	padding:7px 15px;
	color:#ffffff;
	text-shadow:1px 1px 0px #fff;
	text-decoration:none;
	display:block;
	border:0 none;
	float:none;
	clear:both;
	width: auto;
}

ul.nav li a.first {
	border-left: 0 none;
}

ul.nav li a.last {
	border-right: 0 none;
}
ul.nav ul li a {color:#FFFFFF; text-shadow:1px 1px 0 transparent;}
ul.nav ul li a:hover {color:#95CF47; background:#02065D; display:block;}

.carousel {width:100%; height:100%;}
.carousel-inner {height:100%;}
.carousel .item {
    width: 100%; /*slider width*/
    max-height: auto; /*slider height*/
}
.carousel .item img {
      width: 100%; /*img width*/
}
.carousel {height:auto;}
.carousel-caption {margin-top:-20px; top:30%; font-family: Lato;  font-weight: bold; font-size:18px; color:#fff; text-align: left; line-height:28px; right:55%; text-shadow: none; left:10%;}
	.carousel-indicators li {border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; -o-border-radius: 0; height:18px; width:18px; border:none; background:url(../../GeoVision/images/slide.png) no-repeat; margin:0;}
.carousel-indicators .active {border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; -o-border-radius: 0; height:18px; width:18px; border:none; background:url(../../GeoVision/images/slide_hover.png) no-repeat;}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next  {font-size:100px;}
.carousel-control.right {background:transparent; background-image: url(../images/next.png); background-repeat: no-repeat; background-position: right center; margin-right:30px;}
.carousel-control.left {background:transparent; background-image: url(../images/prev.png); background-repeat: no-repeat; background-position: left center; margin-left:30px;}
.carousel-caption h1 {font-family: "Poppins SemiBold"; font-size:35px; line-height:56px; color:#fff;}

.btn_read_more_blue {font-family:  "Proxima Nova Alt Rg"; font-size:20px; line-height:50px; color:#FFFFFF; text-transform:uppercase;}
.btn_read_more_blue a {font-family: "Proxima Nova Alt Rg"; font-size:20px; line-height:50px; color:#FFFFFF; background:transparent; padding:10px 30px; border:1px solid #fff;}
.btn_read_more_blue a:hover {background:transparent; color:#fff; text-decoration:none; transition: all 0.7s; -moz-transition: all 0.7s; -webkit-transition: all 0.7s; -o-transition: all 0.7s;}
iframe{ width:100%;}
.navbar-fixed-top{ z-index:99999;}

/*end header*/

/*start centerbody*/
.order_btn {font-family: "Poppins SemiBold"; font-size:17px; line-height:30px;}
.order_btn a {font-family:"Poppins SemiBold"; font-size:17px; line-height:30px; color:#FFFFFF; background:#03A8AE; padding:12px 30px; border-radius: 50px; -moz-border-radius: 50px; -webkit-border-radius: 50px; -o-border-radius: 50px;}
.order_btn a:hover {background:#03A8AE; color:#FFFFFF; text-decoration:none; transition: all 0.7s; -moz-transition: all 0.7s; -webkit-transition: all 0.7s; -o-transition: all 0.7s;}

.welbg{
    margin-top: -92px;
    position: relative;
    width: 100%;
    background-image: url(../images/welcome_bg.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    padding-top: 100px;}
	
.read_btn {font-family: "Poppins SemiBold"; font-size:17px; line-height:30px;}
.read_btn a {font-family:"Poppins SemiBold"; font-size:17px; line-height:30px; color:#FFFFFF; background:#03A8AE; padding:12px 30px; border-radius: 50px; -moz-border-radius: 50px; -webkit-border-radius: 50px; -o-border-radius: 50px;}
.read_btn a:hover {background:#000; color:#FFFFFF; text-decoration:none; transition: all 0.7s; -moz-transition: all 0.7s; -webkit-transition: all 0.7s; -o-transition: all 0.7s;}
.read_btn_border {font-family: "Poppins SemiBold"; font-size:17px; line-height:30px;}
.read_btn_border a {font-family:"Poppins SemiBold"; font-size:17px; line-height:30px; color:#FFFFFF; background:none; padding:12px 30px; border-radius: 50px; -moz-border-radius: 50px; -webkit-border-radius: 50px; -o-border-radius: 50px; border:1px solid #fff;}
.read_btn_border a:hover {background:#000; color:#FFFFFF; text-decoration:none; transition: all 0.7s; -moz-transition: all 0.7s; -webkit-transition: all 0.7s; -o-transition: all 0.7s; border:1px solid transparent;}

.section_bottom_bg {background:url(../../GeoVision/images/section_bottom.png) no-repeat; background-position: left top; margin-left:35%;}

.main_fea .carousel .item img{ width:auto;}
.main_feature{ border:1px solid #CCCCCC; padding:25px; height:170px;}
.main_text{ font-family: "Poppins SemiBold"; font-size:15px; line-height:26px; color:#03A8AE; text-align:center;}
.main_feature:hover{ background:#03A8AE;  border:1px solid transparent; cursor:pointer;}
.main_feature:hover .main_text{ color:#FFFFFF;}
.down_icon{font-size: 20px;
color:#03A8AE;
background:#1F3936;
border-radius: 50px;
height: 35px;
width: 35px;
line-height: 35px;}
.display_icon{ display:none;}
.maineauter{ padding-top:20px;}
.maineauter:hover .display_icon{ display: block; margin-top: -6%;}
.col-lg-3.col-sm-3.col-md-3.maineauter{ height:220px;}

.tnp-field label {display: none;}
.tnp-email{line-height:40px; padding-left:10px; background:#4A4A4A; border:0px solid; color:#FFFFFF; width:60%;}
.tnp-subscription input[type="text"], .tnp-subscription input[type="email"], .tnp-subscription input[type="submit"], .tnp-subscription select{
width: auto;
height: auto;
padding:0;
display: block;
border: 0px;
    border-top-color: currentcolor;
    border-right-color: currentcolor;
    border-bottom-color: currentcolor;
    border-left-color: currentcolor;
border-color: transparent;
background-color: transparent;
background-image: none;
text-shadow: none;
color: transparent;
font-size: 0;
line-height: 0;
margin: 0;
line-height: normal;
box-sizing:none;}

.newsletter_user{ line-height:40px; padding-left:10px; background:#4A4A4A; border:0px solid; color:#FFFFFF;}
.btn_subscribe{
	border: medium none;
	position: relative;
	width:50px;
	background-color:#03A8AE;
	background-image: url(../images/sub_icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	line-height:30px;
	padding:6px;
	margin-left:-4px;
}

.contact_user {
    border: 1px solid #414141;
    color: #666666;
    font-size: 15px;
    height: 35px;
    line-height: 35px;
    padding-left: 10px;
    width: 100%;
	font-family: "Proxima Nova Alt Rg";
	font-weight:normal;
	margin-bottom:20px;
}
.contact_msg {
    height: 100%;
    width: 100%;
}
.contect_border{ border-top:1px solid #666666;}
.contact_flex{display: flex;}
.space{ margin-top:20px;}
.btn_send {
    background-color: #fff;
    background-image: url(../images/btn_send.png);
    background-position: center center;
    background-repeat: no-repeat;
    border: medium none;
    height: 100%;
    position: relative;
    width: 70%;
	float:right;
}
.btn_submit {
    background: none;
    border: medium none;
    font-family:"Proxima Nova Alt Rg";;
    font-size: 22px;
    height: 50px;
	font-weight:bold;
    line-height: 50px;
    padding-left: 35px;
    padding-right: 35px;
    text-transform: uppercase;
    color: #FFFFFF;
    background: #03A8AE;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    -o-border-radius: 50px;
}

.btn_submit:hover {
    background: none;
    text-decoration: none;
    transition: all 0.7s ease 0s;
	background:#000;
}
.main_box {
    border: 1px solid #98d049;
    border-radius: 10px;
    box-shadow: 0 0 10px #ccc inset;
    margin: 10px;
    padding: 20px;
}
.btn_basket {
    background: #02065d none repeat scroll 0 0;
    border: medium none;
    border-radius: 7px;
    color: #fff;
    line-height: 40px;
    padding-left: 25px;
    padding-right: 25px;
}
.btn_basket:hover {
    background: #98d049 none repeat scroll 0 0;
    color: #c2922e;
    transition: all 0.7s ease 0s;
}
#whatwedo {
    background: url(../images/whatwedo_bg.jpg) center bottom fixed;
    background-size: auto auto;
    height: auto;
    margin: 0 auto;
    width: 100%;
    position: relative;
    padding-top: 50px;
    padding-bottom: 50px;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    color: #FFFFFF;
    clear: both;}
.thumbnail{background-color: transparent; border-radius: 0px; border: 0px solid transparent; padding: 0px;}
	
.apps img{ border: 4px solid #fff; -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.2); -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.2); box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.2);}
.align-items-center {
    align-items: center;
    display: flex;
}
.align-items{display: flex; flex-wrap:wrap;}
.whatwedo_title{ font-family: "Proxima Nova Alt Rg"; font-size:22px; line-height:32px; color:#fff; font-weight:bold;}
.what_right{padding-right: 0; text-align:right;}
.what_left{padding-left: 0;}
/*end centerbody*/

/*start footer*/

ul, ol {margin-left:0; padding-left:0;}
.list-social li {
    padding:0; 
    list-style: none;
	text-align:center; 
	width:30px;
    display: inline-block;
	cursor:pointer;
	margin-left:2px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
	border-radius: 50px; 
	
}

.list-social li.icon-soc a {
	font-family: 'FontAwesome';
	font-size: 12px;
	line-height: 30px;
	width:30px;
	color: #fff; 
	margin:0;
	padding:0;
	border-radius: 50px;
	background:none; font-size:16px; text-align:center; height:30px; display:block;
	border:1px solid transparent; background:#4D5E63;
}
.list-social li a:hover{
	-webkit-animation: tada 1s forwards;
	-moz-animation: tada 1s forwards;

	animation: tada 1s forwards;
	background:none; color:#fff; text-decoration:none; transition: all 0.7s; -moz-transition: all 0.7s; -webkit-transition: all 0.7s; -o-transition: all 0.7s;
}
@-webkit-keyframes tada {
	0% {-webkit-transform: scale(1);}	
	10%, 20% {-webkit-transform: scale(0.9) rotate(-3deg);}
	30%, 50%, 70%, 90% {-webkit-transform: scale(1.1) rotate(3deg);}
	40%, 60%, 80% {-webkit-transform: scale(1.1) rotate(-3deg);}
	100% {-webkit-transform: scale(1) rotate(0);}
}

@-moz-keyframes tada {
	0% {-moz-transform: scale(1);}	
	10%, 20% {-moz-transform: scale(0.9) rotate(-3deg);}
	30%, 50%, 70%, 90% {-moz-transform: scale(1.1) rotate(3deg);}
	40%, 60%, 80% {-moz-transform: scale(1.1) rotate(-3deg);}
	100% {-moz-transform: scale(1) rotate(0);}
}

@-o-keyframes tada {
	0% {-o-transform: scale(1);}	
	10%, 20% {-o-transform: scale(0.9) rotate(-3deg);}
	30%, 50%, 70%, 90% {-o-transform: scale(1.1) rotate(3deg);}
	40%, 60%, 80% {-o-transform: scale(1.1) rotate(-3deg);}
	100% {-o-transform: scale(1) rotate(0);}
}

@keyframes tada {
	0% {transform: scale(1);}	
	10%, 20% {transform: scale(0.9) rotate(-3deg);}
	30%, 50%, 70%, 90% {transform: scale(1.1) rotate(3deg);}
	40%, 60%, 80% {transform: scale(1.1) rotate(-3deg);}
	100% {transform: scale(1) rotate(0);}
}
.f_icon {font-size:22px; color:#03A8AE; float:left; padding-right:10px; padding-top:3px;}
.footer{ background: url(../images/footer.png) no-repeat center top; background-size:100%; line-height:250px; margin-bottom:-13%;}
.footer_bg{ background:url(../images/footer_bg.jpg) no-repeat center top; background-size:100%; position:absolute; width:100%; z-index:-999; padding-top:50px;}
.footer_border{ border:1px solid #fff; padding:20px;}
.c_icon {
    font-size: 20px;
    color:#0F64A6;
    padding-right: 6px;
	display: flex;
	margin-top:4px;
}
.btn_submit_contact {
    background: #0F64A6;
    color: #FFFFFF;
    font-family: Lato;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 50px;
    padding-left: 30px;
    padding-right: 30px;
	border:0px solid;
}
.btn_submit_contact:hover {
    background: #333;
    color: #FFFFFF;
    text-decoration: none;
    transition: all 0.7s;
    -moz-transition: all 0.7s;
    -webkit-transition: all 0.7s;
    -o-transition: all 0.7s;
    line-height: 50px;
	border:0px solid;
}
.border_top{ border-top:1px solid #80959A;}
.copy {
    color: #ffffff;
    font-size: 14px;
    line-height: 35px;
	background:none;
	padding-bottom: 15px;
	padding-top: 15px;
}
.copy a {
    color: #fff;
    font-weight: bold;
	margin-top:12px;
	margin-bottom:12px;
	text-align:center;
}
.f_nav ul li {
    display: block;
    line-height: 30px;
    list-style-type: none;
    margin: 0 15px 0 0;
    padding-bottom: 0;
    padding-left:0px;
    padding-top: 0;
}
.f_nav ul li a {
    font-size: 15px;
    line-height:30px;
    color:#fff;
    display: block;
    font-family: Lato;
}
/*end footer*/

.fixed-header {
    background: #FFFFFF;
    position: fixed;
    width: 100%;
    z-index: 999999;
    box-shadow: 3px 3px 2px 0px rgba(0,0,0,0.20);
}
.fixed-header .navbar-collapse{padding-right:0px; padding-left: 0px;}


.disktop_display{ display:block;}
.mobile_display{ display:none;}

/*mycss*/
.pdff {
    font-size: 26px;
    text-align: center;
}.modal-content_specs .tg .tg-p8bj 
{
	background-color: #03A8AE;
	font-size: 15px;
	border-color:black;
	color:white;
}

.modal-content_specs .tg .tg-6ic8  ,th.headingth
{
	background-color: #03A8AE;
	font-size: 18px;
	border-color:black;
	color:white;
	text-transform:uppercase;
}
.pdff img {
    width: 35px;
}
.tg .tg-dvpl,.tg .tg-us36{text-transform:capitalize;}
.tg .tg-dvpl{text-align:left !important;}
.close_specs{margin-bottom:10px;}
.modal-dialog {
  height: 80% !important;
  padding-top:10%;
}
.modal-dialog{width:80%;}
.modal-content_specs {
    border:0 !important;
    margin: 0px !important;
    padding: 0px !important;
    width: 100% !important;
}
.modal-footer{background:#fff;}
.modal-content {
  overflow:visible;
   background:#fff;
   float:left; width:100%;
}
.modal-body {
  overflow: auto;
  background:#fff;
}
.row.border_top{margin:0 !important;}
.emodal-overlay {
    background-color: rgba(0, 0, 0, 0.5) !important;
}
.emodal-title {
    font-size: 20px !important;
}
.emodal {
    padding: 30px !important;
}
.emodal-content p {
    font-family: lato !important;
    margin-top: 15px;
}
.close {
    color: #000;
    float: right;
    font-size: 29px;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 10px;
    opacity: 0.2;
    text-shadow: 0 1px 0 #fff;
}
@media (min-width: 320px) and (max-width: 480px) {
header .green_bg{ background:transparent;}
.logo{ width:56%; float:left;}
.nav{ float:none; line-height:36px;}
.navbar-default .navbar-nav > li > a{ line-height:36px;}
.nav ul li{ width:100%;}
.navbar{min-height:0px;}
.navbar-toggle{ margin-top:-18%;}
.navbar-fixed-top{ position:relative;}
.navbar-collapse{padding-right:0px; padding-left: 0px;}
.mobilecenter{margin-left: auto !important; margin-right: auto !important; float: none; display: block; text-align:center;}
.m_none{ display:none;}
.green_bg_mobile{ background:#03A8AE;}
.carousel-caption .read_btn, .carousel-caption .read_btn_border, .carousel-control.right, .carousel-control.left{ display:none;}
.carousel-caption h1{font-size: 12px; line-height: 18px;}
.carousel-caption{font-size: 12px; line-height:12px; top:10%; right:40%;}
.welbg{padding-top: 0px;margin-top: -23px;}
.disktop_display{ display:none;}
.mobile_display{ display:block; padding-bottom:8%;}
.footer{margin-bottom: -232px;}
.footer_bg{background-size: cover;}
.footer_bg_spacer{padding-top: 0px;}
.logoclass{float:left; width:100% !important;}
}
@media (min-width: 359px) and (max-width: 480px) { 
.disktop_display{ display:none;}
.mobile_display{ display:block;}
}
@media (min-width: 1000px) and (max-width: 1100px) {
	.footer {
    line-height: 197px !important;
}
}
@media only screen and (max-width: 767px) {	
.modal-dialog {
    margin: 0 auto;
    width: 95% !important;
}
.spacer_bottom5
{
	padding-bottom: 10px;
}
.appliimg {
    width: 400px;
}
.appliimg img{max-width:100%;}
.read_btn
{line-height: 50px;
}
.spacer2 
{ padding-top: 20px;
    width: 100%;
    text-align: center;
}
.copy
{text-align: center;}
body
{overflow-x: hidden !important;}
.logo {
    float: left;
}
#menu_floater{width:100% !important;}
.carousel-caption h1 {
    font-size: 13px;
    line-height: 21px;
}

.carousel-caption .read_btn, .carousel-caption .read_btn_border, .carousel-control.right, .carousel-control.left {
    display: block;
}
.carousel-caption{right:auto;}
.read_btn_border a,.read_btn a {
    font-size: 11px;
    line-height: 30px;
    padding: 5px 16px;
}
.read_btn{line-height:normal}
.mobile_display .read_btn{display:none;}
.monumber {
    float: left;
    width: 40%;
}
.logoclass{float:left; width:27%;}
.order_btn a {
    font-size: 12px;
    line-height: 30px;
    padding: 8px 24px;
}
}
@media (min-width: 481px) and (max-width: 640px) {
.disktop_display{ display:none;}
.mobile_display{ display:block;}
.footer{line-height:115px;}
footer .spacer4 {
    padding-top: 0;
}
footer .social-top{ padding-top:0;}
}

@media (min-width: 641px) and (max-width: 767px) {
.disktop_display{ display:none;}
.mobile_display{ display:block;}
.footer {
    line-height: 128px;
}
footer .spacer4 {
    padding-top: 0;
}
footer .social-top{ padding-top:0;}
}

@media (min-width: 768px) and (max-width: 1075px) {
	.inqbutton ,.monumber,.logoclass{
    float: left;
    width: 30% !important;
}.monumber #menu_floater,.inqbutton #menu_floater {
    width: 100%;
}
.footer{line-height:148px;}
.carousel-caption h1 {
    font-size: 25px;
    line-height: normal;
}
.carousel-caption{right:auto;}
.main_text{font-size:12px; line-height:22px;}
.spacer_bottom5 {
    padding-bottom: 20px;
}
.spacer5 {
    padding-top: 20px;
}
.mobile_display .read_btn a{display:none;}

.carousel-showmanymoveone .carousel-control.right{margin-right:-14px !important;}
.carousel-showmanymoveone .carousel-control.left{margin-left:-14px !important;}
h1{font-size:30px;}
.navbar-collapse{padding:0 !important;}
#martyn li {
    font-size: 10px;
    line-height: normal;
    text-align: center;
}
.main_feature{height:200px;}
}

@media (min-width: 768px) and (max-width: 991px) {

.navbar-default .navbar-nav > li > a{ line-height:89px;}
.nav ul li a{ font-size:15px;}
.navbar-default .navbar-nav > li > a{ padding-right:15px; padding-left:15px;}
.disktop_display{ display:none;}
.mobile_display{ display:block;}

}


@media (min-width: 1450px) and (max-width: 1600px) {
.footer_bg{padding-top: 6%;}
}
@media (min-width: 1650px) and (max-width: 1700px) {
.footer {
    margin-bottom: -9.5% !important;
}
}
@media (min-width: 1400px) and (max-width: 1639px) {
.welbg{margin-top:-110px; padding-top: 140px;}
}
@media (min-width: 1640px) and (max-width: 1920px) {
.welbg{margin-top:-130px; padding-top: 140px;}
.footer{margin-bottom: -7.5%;}
.footer_bg{padding-top: 6%;}
}
@media (min-width: 1920px) {
}

.search-form .input-group {
  float: right !important;
  transition: all 0.35s, border-radius 0s;
  width: 40px;
  height: 40px;
  background-color: #1F3936;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  border-radius: 50px;
  border: 0px solid #ccc;
}
.search-form .input-group input.form-control {
  margin-left:0;
  border:none;
  background: transparent;
  box-shadow: none;
  display:block;
  padding: 2rem 2rem;
color: #fff;
font-family:Lato;
}

.search-form .input-group input.form-control::-webkit-input-placeholder {
  display: none;
}
.search-form .input-group input.form-control:-moz-placeholder {
  /* Firefox 18- */
  display: none;
}
.search-form .input-group input.form-control::-moz-placeholder {
  /* Firefox 19+ */
  display: none;
}
.search-form .input-group input.form-control:-ms-input-placeholder {
  display: none;
}
.search-form .input-group:hover,
.search-form .input-group.hover {
  width: 100%;
  border-radius: 25px 25px 25px 25px;
}

.search-form .input-group span.form-control-feedback {
  position: absolute;
  top:0;
  bottom: 0px;
  right:0;
  left: 5px;
  display: block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #03A8AE;
  left: initial;
  font-size: 14px;
}


.carousel-showmanymoveone .carousel-control.left {
  margin-left: -35px;
  opacity: .9;
}
.carousel-showmanymoveone .carousel-control.right {
  margin-right: -35px;
  opacity: .9;
}
@media all and (min-width: 768px) {
  .carousel-showmanymoveone .carousel-inner > .active.left,
  .carousel-showmanymoveone .carousel-inner > .prev {
    left: -50%;
  }
  .carousel-showmanymoveone .carousel-inner > .active.right,
  .carousel-showmanymoveone .carousel-inner > .next {
    left: 50%;
  }
  .carousel-showmanymoveone .carousel-inner > .left,
  .carousel-showmanymoveone .carousel-inner > .prev.right,
  .carousel-showmanymoveone .carousel-inner > .active {
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner .cloneditem-1 {
    display: block;
  }
  .carousel-showmanymoveone .carousel-control {
  width: 4%;
/*  background-image: none;*/
}


}
@media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
  .carousel-showmanymoveone .carousel-inner > .item.active.right,
  .carousel-showmanymoveone .carousel-inner > .item.next {
    -webkit-transform: translate3d(50%, 0, 0);
    transform: translate3d(50%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.active.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev.right,
  .carousel-showmanymoveone .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    left: 0;
  }
}
@media all and (min-width: 992px) {

  .carousel-showmanymoveone .carousel-inner > .active.left,
  .carousel-showmanymoveone .carousel-inner > .prev {
    left: -16.666%;
  }
  .carousel-showmanymoveone .carousel-inner > .active.right,
  .carousel-showmanymoveone .carousel-inner > .next {
    left: 16.666%;
  }
  .carousel-showmanymoveone .carousel-inner > .left,
  .carousel-showmanymoveone .carousel-inner > .prev.right,
  .carousel-showmanymoveone .carousel-inner > .active {
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner .cloneditem-2,
  .carousel-showmanymoveone .carousel-inner .cloneditem-3,
  .carousel-showmanymoveone .carousel-inner .cloneditem-4,
  .carousel-showmanymoveone .carousel-inner .cloneditem-5,
  .carousel-showmanymoveone .carousel-inner .cloneditem-6  {
    display: block;
  }
}
@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
  .carousel-showmanymoveone .carousel-inner > .item.active.right,
  .carousel-showmanymoveone .carousel-inner > .item.next {
    -webkit-transform: translate3d(16.666%, 0, 0);
    transform: translate3d(16.666%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.active.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-16.666%, 0, 0);
    transform: translate3d(-16.666%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev.right,
  .carousel-showmanymoveone .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    left: 0;
  }
}
